Subject: Re: injustice of women
From: "Jessica Thomas" <[email-masked]>
To: "Judith Tierney" <[email-masked]>
Date: Wed, 15 Oct 2008 12:15:09 +0100

Hello, thank you so much for emailing me. You sound like you could be  
very useful for my dissertation and I would be extremely thankful if  
you would fill in the questionnaire I have attached to this email and  
send it back. Also any information you have that you would like to add  
which you think might help would also be greatly received. You have  
actually made my day so thank you so much! I am especially interested  
in the corrupt Catholic Church and politicians. I can't stop smiling!  
Thank you so much!

Eternally grateful
Jess

Quoting "Judith Tierney" <[email-masked]>:

> DearJessica,
>
>
>
> I was told by a friend in Liverpool that you have an email via the   
> Telegraph.co.uk/expats and are at the moment asking for individuals   
> experience's living in Australia.
>
>
>
> I was also told you are writing a dissertation on the assimilation   
> of people from England in Australia.
>
> I am originally from Liverpool and arrived in Australia in 1972.
>
> I married a lady from Canberra have two sons one born in Sydney the   
> other Liverpool England.
>
> I have an English daughter-in-law two Australian granddaughters and   
> shortly a grandson.
>
> I have travelled all over the world then Australia after living in Sydney.
>
> I am thinking of writing a book called "My life as a pommie bastard."
>
>
>
> If you are interested I could inform you from my current personal   
> experiences the good side and also the very nasty side specifically   
> living in Cairns Queensland Australia because of the control the   
> Catholic Church has in Australia.
>
>
>
> Most English people have no idea till they live here and sadly like   
> my wife Judith who remember is Australian and myself have found how   
> corrupt the Queensland politicians are.
>
>
>
> I have evidence and can prove everything I will tell you so you need  
>  not worry about litigation.
>
>
>
> No Australian media or politicians will expose this injustice of   
> women and the elderly.
>
> And literally the stealing of million of dollars from the poor in Cairns.
>
> So Jessica I will leave it to you to contact me if you want.
>
>
>
> My name is James Victor Tierney
>
> 46 Oleander Street
>
> Hollways Beach 4878
>
> Queensland Cairns
>
> Australia
>
> Home phone number - 07- 40550767
>
> so you know I am not a conspirator crank wasting your study time.
>
>
>
> Respectfully yours
>
>
>
> Jim Tierney
>
>
>
> [email-masked]
>
>
>
>
>
>  [email-masked]
>
>
>
>
>